Subject: FIOCOM Error

From: Roy Jensen <[email-masked]>
Date: Mon, 5 Mar 2001 18:55:22 -0800 (PST)

I am attempting to optimize the geometry through a change in point group
using G98W A.9. I can optimized the geometry using the NOSYMM keyword but
loose all symmetry information. IOP(2/16=1) is suppose to continue the job
when the symmetry changes but generates a FIOCOM error immediately after
detecting the symmetry change. IOP(2/16=3) does the same thing.
Interestingly, IOP(2/16=2) completes one itteration with the new symmetry
before generating a FIOCOM error.

Does anyone know of a work-around (other than restarting the job with the
new symmetry).

Roy Jensen